Subject: Open or Close the network

From: [email-masked] (Mi Mi)
Date: Thu, 30 Sep 93 10:59:13 CDT

Please send your opinions to [email-masked], instead of sending
it back to me, otherwise my account will be flooded and no other work
can be done from this account, e.g., I will be shut up!

Thanks for your participation and cooperation!

Mi Mi

Net access issue:

a) Close the net:
   a1) Get rid of the noise,
   a2) Keep the privacy of the posters,
   a3) No of the above. Please specify:________________

b) Open the net:
   b1) For timely information access, do not care the noise,
   b2) For free posting, though I will suggest our netters to restrict 
       ourselves to post the only important messages, thus to save the 
       time and energy of the others.
   b3) I have enough space in my account, so I do not really care the 
       noise,
   b4) No of the above. Please specify:________________

Manpower Issue:
   c1) I am willing to contribute my time as a coordinator to serve the
       LADS-Net Community. Please tell me more how I can join you.
       My e-mail address is ___________________________ and I would
       accept assignment on regular basis. (specifiy, weekly, daily, etc)
   c2) I am not willing to accept assignment on regular basis, but I can
       inform you when I have some spare time.
   c3) Although I am sympathetic to your manpoewer crisis, I can not
       help, so please do whatever you guys think which can save your 
       time and energy while serving us well as better as you can.

Mi Mi

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., An Old Mice Chasing Dog, with Mi Mi Jr.,    %
% To sign on/off Lads-Net News, pleas send an email to        %
%    [email-masked], with mailbody as:               %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
% To post, send your message to [email-masked]         %
% To retrieve past packages, anonymous ftp at spike.rice.edu  %
%    at file /lads/9308lads.log and 9309lads.log              %
% To sign our petition letter, please send your signatures to %
%    [email-masked], the prefered form is:           %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%